/.idea/
.DS_Store
*.sqlite3
*.py[co]
.tox
.tox2
*.egg-info
.cache
.coverage
htmlcov
error.log
db_backup_*.sqlite3
failmap/map/static/CACHE/*
failmap/map/static/images/screenshots/*
failmap/scanners/resources/wordlists/knownsubdomains.txt
dist/
build/
code.json
codeclimate.json
static/
!failmap/*/static/
.direnv
version
vendor/dnsrecon/
vendor/theHarvester/
vendor/Google Chrome.app/
failmap_dataset*
failmap_testdataset*
dev_db/
failmap_debug_dataset*
temp/*
*.out
*.rdb
